.clear{visibility: hidden;height: 0px; line-height: 0px; overflow: hidden;display: inline-block;}
#pagemenu ul li{display: inline-block;margin: 0px!important;}
#pagemenu a{margin: 0px!important;}
#footer .clear{visibility: hidden; height: 1px; margin: -1px 0px 0px 0px; padding: 0px; overflow: hidden;display: inline-block;}
#footer_widget{display: inline-block;}
#page_toss #the_title h1{display: inline;}
#sidebar .sidebarbox ul li{display: inline-block;}
	.portfolio_list {height: 1px;height: auto!important;}
	.content-title, #cancel-comment-reply-link{display: inline;float: left ;margin-right: 5px;}
	#cancel-comment-reply-link{margin: 13px 0px 0px;}
	ul#comment_appart li{display: inline-block;}
	.commentlist ul{clear: both;}
	ul.portfolio-widget-list li{display: inline!important;}
	.footbarbox ul.portfolio-widget-list{padding: 10px 0px;}
	.footbarbox ul.portfolio-widget-list li{display: inline!important; margin: 2px 0px 2px 4px;}